## Ticket images (`ticket-images`)

Upload and authenticated download of ticket images.

Authentication: User · Docs: https://www-sa2.kuxitong.com/en/docs/api/ticket-images

### POST `/api/v2/ticket-images`

Upload a ticket image · Authentication: User

```sh
curl -X POST "https://panel.example.com/api/v2/ticket-images" \
  -H "X-API-Key: $GOCDN_API_KEY"
```

### GET `/api/v2/ticket-images/{id}`

Download a ticket image · Authentication: User (some parameters admin only)

```sh
curl "https://panel.example.com/api/v2/ticket-images/{id}" \
  -H "X-API-Key: $GOCDN_API_KEY"
```

Ticket images object:

| Field | Type | Required | Description |
|---|---|---|---|
| `id` | integer |  | Image id; download with GET /ticket-images/{id}. |
| `mime` | string |  | Type sniffed from the file header. Values: ["image/png","image/jpeg","image/webp","image/gif"] |
| `name` | string |  | Original file name. |
| `size` | integer |  | Size in bytes. |
